Subject: FW: Master Netting Agreements and Prior Physical Gas Receivable Financing
From: [email-masked]
To: [email-masked]
Date: Mon, 15 Oct 2001 09:03:05 -0700 (PDT)

more fun

 -----Original Message-----
From: 	Ephross, Joel  
Sent:	Monday, October 15, 2001 10:50 AM
To:	Cook, Mary; Proffitt, Tim
Cc:	Taylor, Mark E (Legal); Mellencamp, Lisa
Subject:	RE: Master Netting Agreements and Prior Physical Gas Receivable Financing

Since all receivables that meet the definition of Receivables are transfered from ENA to Swee'P [the first step in the 2 step sale process to ASCC], I think what we need to consider is a mechanism to remove account obligors from the program as we execute new master netting agreements [and also carve out PGE going forward]. This may entail an ammendment to the Transfer Agreement between ENA and Swee'p to carve out whatever is on a schedule, and have ENA change that schedule from time to time....I will need to consider in light of Swee'P being a QSPE, and the "brain dead" characteristics of Swee'P.

 -----Original Message-----
From: 	Cook, Mary  
Sent:	Monday, October 15, 2001 10:36 AM
To:	Proffitt, Tim; Ephross, Joel
Cc:	Taylor, Mark E (Legal)
Subject:	RE: Master Netting Agreements and Prior Physical Gas Receivable Financing

I will discuss this with Lisa Mellencamp and with  Mark Taylor at 11 today and get back to you.

 -----Original Message-----
From: 	Proffitt, Tim  
Sent:	Monday, October 15, 2001 10:22 AM
To:	Ephross, Joel; Cook, Mary; Taylor, Mark E (Legal); Hodge, Jeffrey T.; Bradford, William S.; St. Clair, Carol; Sager, Elizabeth; Murphy, Harlan
Cc:	Rohauer, Tanya; Herron, Chris
Subject:	RE: Master Netting Agreements and Prior Physical Gas Receivable Financing

Joel you are right, PG&E accounted for 3,340,000/167,000,000 th's of ASCC's interest in the receivables.

 -----Original Message-----
From: 	Ephross, Joel  
Sent:	Monday, October 15, 2001 10:20 AM
To:	Cook, Mary; Taylor, Mark E (Legal); Proffitt, Tim; Hodge, Jeffrey T.; Bradford, William S.; St. Clair, Carol; Sager, Elizabeth; Murphy, Harlan
Cc:	Rohauer, Tanya; Herron, Chris
Subject:	RE: Master Netting Agreements and Prior Physical Gas Receivable Financing

According to the monthly settlement report for September, PG&E Corporation had a balance of $8,676,000 for physical gas receivables, a concentration limit of $3,340,000 and an excess concentration limit of $5,336,000 -- I assume that the amount reflected in the concentration limit was included in determining ASCC's ownership interest in the pool of receivables, and that the assumption below is incorrect. 

 -----Original Message-----
From: 	Cook, Mary  
Sent:	Monday, October 15, 2001 10:10 AM
To:	Ephross, Joel; Taylor, Mark E (Legal); Proffitt, Tim; Hodge, Jeffrey T.; Bradford, William S.; St. Clair, Carol; Sager, Elizabeth; Murphy, Harlan
Cc:	Rohauer, Tanya
Subject:	Master Netting Agreements and Prior Physical Gas Receivable Financing

I assume, unless I hear from Joel or Tim to the contrary, that none of the PGE Entities receivables were included in the referenced financing, and therefore, the financing does not relate to the master netting agreement between the PGE Entities and various Enron entities.

At this time no further master netting agreements should be implemented without coordination with Ephross on these issues in respect of the inclusion of physical gas contracts.

Cordially,
Mary Cook
Enron North America Corp.
1400 Smith, 38th Floor, Legal
Houston, Texas 77002-7361
(713) 345-7732
(713) 646-3393 (fax)
[email-masked]